@charset "utf-8";

/* body layout */
body {	
	font-family:Arial, Helvetica, sans-serif;	
	margin:0;
	padding: 0;
	color: #80868f;
	font-size:14px;	
}

body.pages {

}

body.blank {

}

#pageheading h1 { font-size:12px; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; } 

/* main menu area / container */
#navigation { 
	height:52px; 
	width:980px; 
	margin:0 auto; 
}

.menu_container{
	background-image:url(../images/menu-white-bg.png);
	background-position:50% 0%;
	background-repeat:no-repeat;
	height:60px;
}

.phone_top{
	color:#0188b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:27px;
}

.logo{
	padding-left:40px;
	padding-top:40px;
}

/* HEADER HAVIGATION */

.banner_text_bottom,
.banner_text_top{
	width:auto;
	height:39px;
	background-color:#0188b6;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size: 25px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;
	margin-top:185px;
	float:left;
	display:block;
}

.banner_text_bottom{
	position:absolute;
	margin-top:235px;
	margin-left:100px;
}

.book_now a{
	background-image:url(../images/book-now-background.png);
	background-position:50% 0%;
	background-repeat:no-repeat;
	width:393px;
	height:39px;
	float:right;
	margin-top:236px;
	color:#fff;
	font-family:"pontano_sansregular",Arial;
	text-align:right;
	font-size:26px;
	font-weight:bold;
	padding-top:10px;
	padding-right:20px;
}

.book_now a:visited,
.book_now a:active{
	color:#fff;
	font-family:"pontano_sansregular",Arial;
}

.book_now_arrow{
	float:right;
	margin-top:5px;
	margin-left:10px;
}

#top_container{ 
	top:0px; 
	margin:0 auto; 
	width:980px; 
	height:541px;
}

#top_outer { 
	background-image:url(../images/top-background.png);
	background-position:50% 0%;
	background-repeat:no-repeat;
	width:100%;
	height:541px;
}

#headernav { 
	padding:0; 
	float:left;
	width:703px;
}

#text_banner{
	font-family:'the_girl_next_doorregular';
	font-size:32px;
	padding-top:8px;
	text-align:center;
	color:#FFF;
}

#phone_now_container{
	margin:0 auto; 
	width:980px; 
	height:192px;
	position:relative;	
}

#phone_content{
	background-image:url(../images/phone-now-background.png);
	background-position:top left;
	background-repeat:no-repeat;	
	width:277px;
	height:192px;
	position:absolute;
	z-index:15;	
	left:703px;
	top:245px;
	padding-left:30px;
	padding-top:30px;
}

.content_divider_top{
	background-image:url(../images/content-divider-top.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:44px;
	width:759px;
}

.content_divider_bottom{
	background-image:url(../images/content-divider-bottom.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:44px;
	width:759px;
}

.content_beige_box{
	background-image:url(../images/content-beige-background.jpg);
	background-position:top left;
	background-repeat:repeat-y;
	width:759px;	
}

/* top menu  */

ul{
	margin:0;
	padding:0;
	border:none;
	margin-left:30px;
}

#menu_div{
	background:none;
	font-family: 'pontano_sansregular' !important;
}

#menu{
	height:52px;
	width:980px;
	margin:0;	
	padding:0;	
	margin:0;
	background:url(../images/menu-background.jpg) repeat-x;
	background-position: top left;
	font-family: 'pontano_sansregular' !important;
}

#navig li a {
	font-family: 'pontano_sansregular' !important;
	display:block;
	height:36px;
	float:left;
	cursor:pointer;
	padding-top:16px;
	padding-left:32px;
	padding-right:31px;
	font-weight:normal;
	font-size:16px;
	margin:0;
	color:#FFF;
}

#navig li a:hover,
#navig li a.active {
	background:url(../images/menu-active-background.jpg) repeat-x;
	background-position: top left;
	text-decoration:none;
}

#navig li.lastMenu a{
	padding-right:36px;
}

#navig li {
	text-align:center !important;	
	margin:0;
}

.navigation {
	width:980px;
	height:52px;
	position:relative;
}
.menu_nav {
	float:left;
	width:980px;
	margin:0;
	padding:0
}
.menu_nav li {
	float:left;
	height:52px;
	display:inline;
	margin:0;
	padding:0;
	position:relative;
}
.menu_nav li a {
	float:left;
	color:#FFF;
	padding:0px;
	text-decoration:none;	
}
.menu_nav li a:hover {
	text-decoration:underline;
}

.divider{
	background:url(../images/menu-divider.jpg) no-repeat;
	background-position: top left;
	width:2px;	
}

/* end menu */

/* HEADER */
#logo{
	float:left;
	margin-top:35px;
}

.headerimg { 
	background-position: center top; background-repeat: no-repeat; width:100%; height:541px; position:absolute; 
}


/* HEADER TEXT */
#headertxt { width:971px; margin:0 auto; clear:both; position:relative; top:0px; }
#firstline { background-image:url("../images/textbg.png"); color:#333; font-size:40px; padding:4px 13px 7px; float:left; display:block; }
#secondline { background-image:url("../images/textbg.png"); color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }


#container_content{
	width:100%;
	margin: 0 auto;
	min-height:800px;
}

#tbl_container{
	background:none !important;
}

#tbl_container div.bg_top_left{
	background-image:url(../images/background-middle-left.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	height:795px!important;
}

#tbl_container div.bg_top_right{
	background-image:url(../images/background-middle-right.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height:795px!important;
}

#tbl_container div.bg_top_right_blank{
	background-image:url(../images/background-middle-right-white-page.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height:795px!important;
}

#tbl_container td.bg_middle_left{
	background-image: url(../images/background-repeat-left.jpg);
	background-repeat: repeat;
	background-position: top right;
	height:auto;
}

#tbl_container td.bg_middle_right{
	background-image: url(../images/background-repeat-right.jpg);
	background-repeat: repeat;
	background-position: top left;
	height:auto;
}


#tbl_container div.bg_bottom_left{
	background-image:url(../images/background-bottom-left.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	height:302px!important;
}

#tbl_container div.bg_bottom_right{
	background-image:url(../images/background-bottom-right.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	height:302px!important;
}

.arrow_list{
	margin:0;
	padding:0;
	padding-top:2px;
	line-height:20px;
	margin-left:20px;
}


a:link{	
		font-weight:normal;
		text-decoration:none;
}
a:hover{		
		font-weight:normal;
		text-decoration:none;
		text-decoration:underline;
}

a:visited{
	font-family:arial;
	color:#1e1616;
	font-weight:normal;
	text-decoration:none;	
}
				
		
/*Top */

#top_area{
	width:980px;
	margin:0 auto;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	position:relative;
}

a:link img {
	border:none;
}

img{
	display:block;
	margin:0;
}

/*content */
h1, h2, h3, h4, h5{
	font-family: 'ruthieregular';
	color: #0188b5;
	font-weight:normal;	
}

h1 {
	font-size:40px;
}

h2 {
	font-size:36px;
	line-height:normal;
	margin:0;
	padding:0;
}

h3 {
	font-size:30px;
}

h4 {
	font-size:20px;
}

h5 {
	font-size:18px;
}

h1, h3, h4, h5{
	margin:0;
	padding:0;
}

#content{		
	width:980px;
	display:block;
	margin: 0 auto;
	padding:0;
}


.content_page{	
	background-color: #eceae1;
	background-image:url(../images/background-pages.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

.content_blank_page{	
	background-color: #eceae1;
	background-image:url(../images/background-blank-page.jpg);
	background-position:top left;
	background-repeat:no-repeat;
}

/* FORM and right column */
.quick_quote{
	color:#f04f2d;
	font-size:32px;
	font-family: 'the_girl_next_doorregular';
}
.column_content{
	padding-top:5px;
}

td.right_column_phone{
	background-image:url(../images/form-top-bg.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height:246px;
}

.right_column_bottom{
	background-image:url(../images/form-background-bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	height: 302px;
}

.form-bg-repeat{
	background-image:url(../images/form-background-repeat.jpg);
	background-repeat:repeat-y;
	background-position:top left;
}

.form-bg{
	background-image:url(../images/form-background.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	height: 532px;
}


/* general font format */

.font_courget_regular{
	font-family:"courgetteregular" !important;
}

.font_ruthieregular{	
	font-family: 'ruthieregular' !important;
}

.font_pontano_sansregular{
	font-family: 'pontano_sansregular' !important;
}

.white{
	color:#FFFFFF !important;
}

.grey{
	color:#80868f;
}

.dark_grey{
	color:#545960;
}

.lightbrown{
	color:#c1a88c;
}

.blue{
	color:#0188b5;
}

.black{
	color:#000000;
}

.bold{
	font-weight:bold !important;
}

.italic{
	font-style:italic;
}

.font8{
	font-size:8px;
}

.font10{
	font-size:10px;
}

.font12{
	font-size:12px;
}

.font14{
	font-size:14px;
}

.font15{
	font-size:14px;
}

.font16{
	font-size:16px;
}

.font18{
	font-size:18px;
}

.font20{
	font-size:20px;
}

.font21{
	font-size:21px;
}

.font24{
	font-size:24px;
}

.font26{
	font-size:26px;
}

.font28{
	font-size:28px;
}

.font30{
	font-size:30px;
}

.font32{
	font-size:32px;
}

.font34{
	font-size:34px;
}

.font36{
	font-size:36px;
}

.font48{
	font-size:48px;
}

.font58{
	font-size:58px;
}

.underline{
	text-decoration:underline !important;
}

/* list */
.list{
	list-style-image:url(../images/blue-arrow.png);
	list-style-position:inside;
	padding:0;
	margin:0;
}

.list li{
	margin:0;
	padding:0;
	padding-bottom: 5px;
}


/* footer */
#footer{
	width:100%;
	height:397px;
	background-image:url(../images/footer-background.jpg);
	background-position:50% 0%;
	background-repeat:no-repeat;
	display:block;
	margin:0 auto;
	padding:0;
	color:#fff;
}

#footer .footer_address{
	color:#fff;
}

#footer .footer_comworks{
	padding-right:40px;
}

#footer a:link{	
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#7c7c7c;
		font-weight:normal;
		text-decoration:none;
}

#footer a:visited{
		color:#fff;
		text-decoration:none;
		
}
#footer a:hover{
		text-decoration:underline;
}

/* footer 2*/

#footer2 {
	font-family:Arial, Helvetica, sans-serif;	
	font-size:13px;
	color:#fff;
	width:980px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}

#footer2 .navigation_bottom,
#footer2 .navigation_bottom a,
#footer2 .navigation_bottom a:link,
#footer2 .navigation_bottom a:visited{
	font-size:12px;
	color:#FFF;
}

.navigation_bottom{
	margin:0;
	padding:0;
}

.menu_nav_bottom{
	margin:0;
	padding:0;
}

.menu_nav_bottom li{
	display:inline;
	margin:0;
	padding:0;
	line-height:20px;
	padding-left:24px;
	padding-right:24px;
}

.footer_address{
	line-height:16px;
}

.logo_comworks{
	margin-right:10px;
}

.images_bottom{
	position:relative;
	width:980px;
	margin:0;
	padding:0;
	display:block;
}
.images_bottom li {
	float:left;
	display:inline;
	margin:0;
	padding:0;
	position:relative;
	margin-right:7px;
}

.images_bottom li.last {
	margin:0;
}



.specialcostingtable {
	background:#efefef	
}

.special_area {
	background:#efefef;
	padding:5px 15px 15px 15px;
	border:1px solid #ccc;
	margin-bottom:15px
}

#specials h3 img {  }

#specials h3 strong {
	display:block; padding:5px 0 5px 10px	
}

.nodebg { float:left; margin:0 5px 10px 0; width:110px }
.nodebg a img { border:0;}

.ui-icon { display:none !important }




div.facebook .pp_top .pp_left {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -88px -53px no-repeat;
}
div.facebook .pp_top .pp_middle {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternTop.png) top left repeat-x;
}
div.facebook .pp_top .pp_right {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -110px -53px no-repeat;
}
div.facebook .pp_content .ppt {
	color:#000;
}
div.facebook .pp_content_container .pp_left {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternLeft.png) top left repeat-y;
}
div.facebook .pp_content_container .pp_right {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternRight.png) top right repeat-y;
}
div.facebook .pp_content {
	background:#fff;
}
div.facebook .pp_expand {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -31px -26px no-repeat;
	cursor:pointer;
}
div.facebook .pp_expand:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -31px -47px no-repeat;
	cursor:pointer;
}
div.facebook .pp_contract {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) 0 -26px no-repeat;
	cursor:pointer;
}
div.facebook .pp_contract:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) 0 -47px no-repeat;
	cursor:pointer;
}
div.facebook .pp_close {
	width:22px;
	height:22px;
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -1px -1px no-repeat;
	cursor:pointer;
}
div.facebook #pp_full_res .pp_inline {
	color:#000;
}
div.facebook .pp_loaderIcon {
	background:url(../images/gallery/prettyPhoto/themes/facebook/loader.gif) center center no-repeat;
}
div.facebook .pp_arrow_previous {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) 0 -71px no-repeat;
	height:22px;
	margin-top:0;
	width:22px;
}
div.facebook .pp_arrow_previous.disabled {
	background-position:0 -96px;
	cursor:default;
}
div.facebook .pp_arrow_next {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -32px -71px no-repeat;
	height:22px;
	margin-top:0;
	width:22px;
}
div.facebook .pp_arrow_next.disabled {
	background-position:-32px -96px;
	cursor:default;
}
div.facebook .pp_nav {
	margin-top:0;
}
div.facebook .pp_nav p {
	font-size:15px;
	padding:0 3px 0 4px;
}
div.facebook .pp_nav .pp_play {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -1px -123px no-repeat;
	height:22px;
	width:22px;
}
div.facebook .pp_nav .pp_pause {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -32px -123px no-repeat;
	height:22px;
	width:22px;
}
div.facebook .pp_next:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/btnNext.png) center right no-repeat;
	cursor:pointer;
}
div.facebook .pp_previous:hover {
	background:url(../images/gallery/prettyPhoto/themes/facebook/btnPrevious.png) center left no-repeat;
	cursor:pointer;
}
div.facebook .pp_bottom .pp_left {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -88px -80px no-repeat;
}
div.facebook .pp_bottom .pp_middle {
	background:url(../images/gallery/prettyPhoto/themes/facebook/contentPatternBottom.png) top left repeat-x;
}
div.facebook .pp_bottom .pp_right {
	background:url(../images/gallery/prettyPhoto/themes/facebook/sprite.png) -110px -80px no-repeat;
}
div.pp_pic_holder a:focus {
	outline:none;
}
div.pp_overlay {
	background:#000;
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9500;
}
div.pp_pic_holder {
	display:none;
	position:absolute;
	width:100px;
	z-index:10000;
}
.pp_top {
	height:20px;
	position:relative;
}
* html .pp_top {
	padding:0 20px;
}
.pp_top .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}
.pp_top .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}
* html .pp_top .pp_middle {
	left:0;
	position:static;
}
.pp_top .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}
.pp_content {
	height:40px;
}
.pp_fade {
	display:none;
}
.pp_content_container {
	position:relative;
	text-align:left;
	width:100%;
}
.pp_content_container .pp_left {
	padding-left:20px;
}
.pp_content_container .pp_right {
	padding-right:20px;
}
.pp_content_container .pp_details {
	float:left;
	margin:10px 0 2px 0;
}
.pp_description {
	display:none;
	margin:0 0 5px 0;
}
.pp_nav {
	clear:left;
	float:left;
	margin:3px 0 0 0;
}
.pp_nav p {
	float:left;
	margin:2px 4px;
}
.pp_nav .pp_play, .pp_nav .pp_pause {
	float:left;
	margin-right:4px;
	text-indent:-10000px;
}
a.pp_arrow_previous, a.pp_arrow_next {
	display:block;
	float:left;
	height:15px;
	margin-top:3px;
	overflow:hidden;
	text-indent:-10000px;
	width:14px;
}
.pp_hoverContainer {
	position:absolute;
	top:0;
	width:100%;
	z-index:2000;
}
.pp_gallery {
	left:50%;
	margin-top:-50px;
	position:absolute;
	z-index:10000;
}
.pp_gallery ul {
	float:left;
	height:35px;
	margin:0 0 0 5px;
	overflow:hidden;
	padding:0;
	position:relative;
}
.pp_gallery ul a {
	border:1px #000 solid;
	border:1px rgba(0, 0, 0, 0.5) solid;
	display:block;
	float:left;
	height:33px;
	overflow:hidden;
}
.pp_gallery ul a:hover, .pp_gallery li.selected a {
	border-color:#fff;
}
.pp_gallery ul a img {
	border:0;
}
.pp_gallery li {
	display:block;
	float:left;
	margin:0 5px 0 0;
}
.pp_gallery li.default a {
	background:url(../images/gallery/prettyPhoto/themes/facebook/default_thumbnail.gif) 0 0 no-repeat;
	display:block;
	height:33px;
	width:50px;
}
.pp_gallery li.default a img {
	display:none;
}
.pp_gallery .pp_arrow_previous, .pp_gallery .pp_arrow_next {
	margin-top:7px !important;
}
a.pp_next {
	background:url(../images/gallery/prettyPhoto/themes/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:right;
	height:100%;
	text-indent:-10000px;
	width:49%;
}
a.pp_previous {
	background:url(../images/gallery/prettyPhoto/themes/light_rounded/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float:left;
	height:100%;
	text-indent:-10000px;
	width:49%;
}
a.pp_expand, a.pp_contract {
	cursor:pointer;
	display:none;
	height:20px;
	position:absolute;
	right:30px;
	text-indent:-10000px;
	top:10px;
	width:20px;
	z-index:20000;
}
a.pp_close {
	display:block;
	float:right;
	line-height:22px;
	text-indent:-10000px;
}
.pp_bottom {
	height:20px;
	position:relative;
}
* html .pp_bottom {
	padding:0 20px;
}
.pp_bottom .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}
.pp_bottom .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}
* html .pp_bottom .pp_middle {
	left:0;
	position:static;
}
.pp_bottom .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}
.pp_loaderIcon {
	display:block;
	height:24px;
	left:50%;
	margin:-12px 0 0 -12px;
	position:absolute;
	top:50%;
	width:24px;
}
#pp_full_res {
	line-height:1 !important;
}
#pp_full_res .pp_inline {
	text-align:left;
}
#pp_full_res .pp_inline p {
	margin:0 0 15px 0;
}
div.ppt {
	color:#fff;
	display:none;
	font-size:17px;
	margin:0 0 5px 15px;
	z-index:9999;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height:1%;
}
.clearfix {
	display: block;
}

